CBLAS/src/cblas_dgbmv.c(3)

NAME
CBLAS/src/cblas_dgbmv.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_TA &TA
#define F77_M M
#define F77_N N
#define F77_lda lda
#define F77_KL KL
#define F77_KU KU
#define F77_incX incX
#define F77_incY incY

  Functions
void API_SUFFIX cblas_dgbmv (const CBLAS_LAYOUT layout, const CBLAS_TRANSPOSE TransA, const CBLAS_INT M, const CBLAS_INT N, const CBLAS_INT KL, const CBLAS_INT KU, const double alpha, const double *A, const CBLAS_INT lda, const double *X, const CBLAS_INT incX, const double beta, double *Y, const CBLAS_INT incY)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_incY incY

  #define F77_KL KL

  #define F77_KU KU

  #define F77_lda lda

  #define F77_M M

  #define F77_N N

  #define F77_TA &TA

Function Documentation

  void API_SUFFIX cblas_dgbmv (const CBLAS_LAYOUT layout, const CBLAS_TRANSPOSE TransA, const CBLAS_INT M, const CBLAS_INT N, const CBLAS_INT KL, const CBLAS_INT KU, const double alpha, const double * A, const CBLAS_INT lda, const double * X, const CBLAS_INT incX, const double beta, double * Y, const CBLAS_INT incY)

Definition at line 11 of file cblas_dgbmv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.